# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "skeid"
version = "0.12.0"
authors = ["Alexander Barber <alex@dangerzonegames.com>"]
description = "a linear algebra library for game graphics and physics"
readme = "README.md"
license = "MIT"
repository = "https://gitlab.com/DangerInteractive/TimberWolf/Skeid"

[dependencies]
